import request from '@/utils/request'

/**
 * 查询系统日志
 */
export function queryAll(page) {
  return request({
    url: '/log/query',
    method: 'post',
    data: page
  })
}

/**
 * 查询组织系统日志
 */
export function listOrgOperationLog(page) {
  return request({
    url: '/sysMenu/listOrgOperationLog',
    method: 'post',
    data: page
  })
}
